PLEASE NOTE: These forums are no longer utilized and are provided as an archive for informational purposes only. All support issues will be handled via email using our support ticket system. For more detailed information on this change, please see this blog post.

Add-ons

  1. johne
    Member

    When I click on Add-ons I get an error saying "Add-On brower is currently unavailable. Please try again later."

    I moved servers which as been hard and I reinstalled, updated, deactivated, then finally uninstalled GF with the red UNINSTALL at the bottom of the plugin before discovering the Meta Recovery tool. The plugin works after exporting/importing everything back in but when I click "Add-On" I get that error. I have the dev license and I live off the paypal part, any insight to this?

    Secondly Browser is spelled wrong.

    Posted 10 years ago on Wednesday November 9, 2011 | Permalink
  2. I'm getting the same error with the dev key. My client switched from LiquidWeb to page.ly. Haven't attempted and trying to avoid to uninstall the plugin.

    johne, not sure if this is happening to your site but my client has lost the ability to receive automatic updates and current has GF version 1.5.3 with the updated WP 3.3.

    When I navigate to the Update section, I see "Your version of Gravity Forms is up to date."

    Posted 10 years ago on Wednesday January 4, 2012 | Permalink
  3. Hi, supermangomedia,

    I have replied to your Priority Support ticket but also wanted to put the response in this forum post in case the steps help others:

    It sounds like there may have been an issue with the Gravity Forms setup. Can you try manually updating to Gravity Forms version 1.6.2 by doing the following?

    1. Download version 1.6.2 from http://www.gravityhelp.com/wp-content/plugins/gravitymanager/api.php?op=plugin_browser&page=gf_addons and save it.
    2. Delete the gravityforms folder (...\wp-content\plugins\gravityforms). We are deleting the folder so the manual upgrade to 1.6.2 can recreate the necessary folder structure and files. Don't worry, the form information will still be in the database and available after the update.
    3. Go to Plugins --> Add New --> Upload and select the 1.6.2 version file you saved and install and activate the plugin.

    Once you have done this, see if the Add-Ons issue goes away. You will have the latest version of Gravity Forms so we won't be able to tell if the automatic updates issue has been resolved yet. We do have a newer version of Gravity Forms coming out soon so you shouldn't have too wait to long to check out the second issue you reported.

    Posted 10 years ago on Wednesday January 4, 2012 | Permalink
  4. Thanks Dana. Carl Hancock also responded to me directly (on vacation...what a guy):

    It's a hosting related issue between Page.ly and our FireHost servers.

    Page.ly itself is built on top of FireHost's new hosting platform. Our Gravity Forms servers are hosted on FireHost's old hosting platform.

    Apparently there is no communication between FireHost's old hosting platform and their new hosting platform. This is why your site (hosted on FireHost's new platform via Page.ly) is unable to communicate with our site (hosted no FireHost's old platform).

    We will be migrating to FireHost's new platform in February and that should clear up this issue.

    In the mean time you will need to update manually by downloading any new version releases from the support site and you can also install add-on's manually by downloading them from the support site. You will need to ignore any "Register" related messages until then.

    Once we migrate over to the new platform in February, that should resolve these issues going forward.

    Posted 10 years ago on Thursday January 12, 2012 | Permalink
  5. I am going to close this thread since we have been working with you through Priority Support tickets.

    Posted 10 years ago on Friday January 13, 2012 | Permalink

This topic has been resolved and has been closed to new replies.